.swmjzcx_index_div {
	padding-left: 15px !important;
    padding-right: 15px !important;
	width: 100% !important;
    height: calc(100vh) !important;
    background-color: rgba(6, 190, 202, 1) !important;
}

.swmjzcx_dlfs_xs {
	text-align: center;
    float: left;
    height: 40px;
    line-height: 40px;
    width: calc(50vw - 15px);
}

.swmjzcx_dlfs_jz {
	text-align: center;
    float: right;
    height: 40px;
    line-height: 40px;
    width: calc(50vw - 15px);
}

.swmjzcx_index_title {
	font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 80px !important;
    text-align: center !important;
    color: white !important;
}

.swmjzcx_index_body {
	background-color: white !important;
    padding: 5px 15px 20px 15px !important;
}

.swmjzcx_index_body_label {
	font-size: 12px !important;
    color: #333333 !important;
    text-align: left !important;
    line-height: 35px !important;
    margin-top: 8px !important;
}

.swmjzcx_index_body_input {
	width: 100% !important;
    height: 40px !important;
    background: #fff !important;
    border: 1px solid #e3e8ee !important;
    color: #333 !important;
    margin: 5px 0 !important;
    border-radius: 5px !important;
}

.swmjzcx_index_body_button {
	width: 100% !important;
    margin-top: 15px !important;
    font-size: 13px !important;
    height: 35px !important;
    border-radius: 0px !important;
    background-color: rgba(0, 204, 153, 1) !important;
}

.swmjzcx_index_body_code_input {
	height: 50px !important;
    width: 40% !important;
    float: left;
}

.swmjzcx_index_body_code {
	display: inline-block !important;
    height: 40px !important;
    width: 40% !important;
    background-color: #e8e8e8 !important;
    margin: 5px 10px !important;
    border-radius: 5px !important;
    line-height: 40px !important;
    text-align: center !important;
}

.swmjzcx_index_body_code_text {
	line-height: 40px !important;
    text-align: center !important;
    font-size: 14px !important;
    color: #39f !important;
    display: inline-block;
}

.code {
	font-weight: 700 !important;
    font-size: 15px !important;
    color: #999999 !important;
}

.green_span {
	width: 4px !important;
    height: 14px !important;
    background: inherit !important;
    background-color: rgba(0, 204, 153, 1) !important;
    border: none !important;
    border-radius: 3px !important;
    display: inline-block !important;
}

.jzcx_xsxx_title {
	font-size: 14px !important;
    color: #333333 !important;
    font-weight: 700 !important;
    margin-left: 8px !important;
}

.border_bottom_grey {
	border-top: 1px solid #dedcdc !important;
}

.leave_div {
	height: 56px !important;
	padding-top: 8px !important;
}

.leavet01 {
	font-size: 12px !important;
    color: #333333 !important;
    line-height:20px !important;
}

.leavet02 {
	font-size: 12px !important;
    color: #999999 !important;
    line-height:20px !important;
}

.jzcx_divpps {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 15px !important;
    background-color: white !important;
}
.jzcx_divpps_kzxx {
	/*padding-left: 15px !important;
    padding-right: 15px !important;*/
    padding-top: 15px !important;
    background-color: white !important;
}

.no_record_div {
	margin-top: 20px !important;
	margin-bottom: 30px !important;
	text-align: center !important;
	color: #999999 !important;
	font-size: 14px !important;
}

.zhcp_span_title {
    font-weight: 700;
    background-color: rgba(242, 242, 242, 1) !important;
}

.zhcp_span_item {
	line-height: 40px !important;
    height: 40px !important;
    color: #333333 !important;
    float: left !important;
    width: calc(33vw - 10px) !important;
    text-align: center !important;
    font-size: 12px !important;
    border-bottom: 1px solid #dbdbdc !important;
    border-right: 1px solid #dbdbdc !important;
}

.jlpy_je {
	font-weight: 700 !important;
    font-size: 12px !important;
    color: #FF9800 !important;
    text-align: left !important;
    line-height: 20px !important;
}

.jlpy_xnxq {
	font-size: 12px !important;
    color: #999999 !important;
    text-align: left !important;
    line-height: 20px !important;
}

.jlpy_jxjdj {
	color: #333333 !important;
	font-size: 12px !important;
	text-align: left !important;
	line-height: 20px !important;
}

.jlpy_card {
	float: left !important;
    width: calc(50vw - 20px) !important;
    border: 1px solid #dbdbdc !important;
    border-radius: 5px !important;
    margin-bottom:15px !important;
    padding: 8px !important;
}

.jbxx_name {
	margin-top: 50px !important;
	font-weight: 700 !important;
    font-size: 18px !important;
    color: #333333 !important;
    text-align: center !important;
}

.jbxx_xx {
	font-size: 12px !important;
    color: #999999 !important;
    text-align: center !important;
}

.jbxx_xszp {
	position: absolute !important;
    top: 31px !important;
    left: calc(50vw - 35px) !important;
    width: 70px !important;
    height: 70px !important;
    border-radius: 50% !important;
}

.jbxx_xszp_beijing {
	position: absolute !important;
    top: 21px !important;
    left: calc(50vw - 43px) !important;
}

.zyxf_value {
	line-height: 30px !important;
    font-weight: 700 !important;
    font-style: normal !important;
    font-size: 20px !important;
    color: #FFFFFF !important;
    text-align: center !important;
}

.zyxf_text {
	color: #FFFFFF !important;
    font-size: 14px !important;
    text-align: center !important;
}

.swmjzcx_xycj_xq {
	text-align: center;
	margin-top: 15px;
	margin-left: calc(50vw - 89px);
}

.swmjzcx_xycj_xq11 {
	float: left;
    width: 74px;
    height: 27px;
    font-size: 12px;
    line-height: 27px;
    background-color: rgba(0, 204, 153, 1);
    color: white;
}

.swmjzcx_xycj_xq22 {
	float: left;
    border: 1px solid rgba(0, 204, 153, 1);
    width: 74px;
    height: 27px;
    font-size: 12px;
    line-height: 27px;
    color: rgba(0, 204, 153, 1);
}

.swmjzcx_xycj_jb88 {
	font-size: 12px;
    color: #999999  !important;
    text-align: left;
    height: 40px;
    line-height: 40px;
}

.swmjzcx_xycj_cjcontain {
	border: 1px solid rgba(228, 228, 228, 1);
    height: 55px;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.swmjzcx_xycj_cjminc {
	float: left;
	font-size: 12px;
	color: #333333;
	text-align: left;
 	height: 40px;
	width: 60%;
	display: table;
}

.vertmiddle {
	display: table-cell;
    vertical-align: middle;
}

.cut2line {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.swmjzcx_xycj_bujigefs {
	font-family: 'Arial Negreta', 'Arial Normal', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    color: #FC6076;
    text-align: center;
}

.swmjzcx_xycj_guake {
	font-size: 10px;
    color: #FFFFFF;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/u880.png);
    width: 40px;
    margin-left: 10px;
}

.swmjzcx_xycj_cjfs88 {
	font-family: 'Arial Negreta', 'Arial Normal', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    color: #00CC66;
    text-align: center;
}

.swmjzcx_xycj_hd2xf {
	font-family: '微软雅黑';
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    color: #999999;
}

.swmjzcx_xycj_qbcj16t {
	font-family: '微软雅黑';
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    color: #00CC99 !important;
    text-align: center;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.cjxq_title0as {
	font-size: 12px !important;
    color: #333333 !important;
    font-weight: 700 !important;
    margin-bottom: 8px !important;
}

.xscjleft7es {
	float: right;
	width: 60px;
}



/*家长留言*/
.pk5c6sabg .OPk5c6xhj6 {
 font-size: 13px !important;
}

.pk5c6sabg .OPk5c74n9c {
 height: 40px !important;
 padding-bottom: 10px;
}

.pk5c6sabg .OPk5c74n9e {
 bottom: -3px !important;
 padding-bottom: 4px !important;
}

.pk5c6sabg .OPk5c74n9lg {
 line-height: 35px !important;
 bottom: 2px !important;
 text-align: center !important;
}

.pk5c6sabg .OPk5c7c5mz {
 float: right !important;
 display: inline-block !important;
 height: 30px !important;
 text-align: center !important;
}

.pk5c6sabg .OPk5c7jn3m {
 display: inline-block !important;
 height: 32px !important;
 bottom: 3px !important;
 margin-right: 10px !important;
 border-width: 1px !important;
 border-style: solid !important;
 border-radius: 5px 5px 5px 5px !important;
}

.pk5c6sabg .OPk5c7ge2s {
 height: 30px !important;
 /*bottom: 3px !important;*/
}

.pk5c6sabg .OPk5c7jn3rp {
 font-size: 12px !important;
 display: inline-block !important;
 float: none !important;
 line-height: 30px !important;
 height: 30px !important;
 text-align: center !important;
 /*bottom: 3px !important;*/
 margin-right: 3px !important;
 padding-right: 3px !important;
}

.pk5c6sabg .OPk5c7jn3l {
 display: inline-block !important;
 height: 32px !important;
 bottom: 3px !important;
 margin-left: 10px !important;
 border-width: 1px !important;
 border-style: solid !important;
 border-radius: 5px 5px 5px 5px !important;
}

.pk5c6sabg .OPk5c7ge2we {
 height: 30px !important;
 /*bottom: 3px !important;*/
}

.pk5c6sabg .OPk5c7jn3sy {
 display: inline-block !important;
 height: 30px !important;
 line-height: 30px !important;
 text-align: center !important;
 /*bottom: 3px !important;*/
 margin-right: 3px !important;
 padding-right: 3px !important;
}

.pk5c6sabg .OPk5c8jdv0 {
 float: right !important;
 box-shadow: 11 11 #a5a5a5 !important;
 height: 50px !important;
}

.pk5c6sabg .OPk5c8jdv4w {
 float: right !important;
 height: 50px !important;
 border-radius: 50px 50px 50px 50px !important;
}

.pk5c6sabg .OPk5c8jdv1 {
 float: right !important;
}

/*校内咨询*/
.pk5dh9vfl .OPk5dhlh9h {
 height: 22px !important;
}

.pk5dh9vfl .OPk5dhu6js {
 float: left !important;
 height: 22px !important;
 /*bottom: 8px !important;*/
}

.pk5dh9vfl .OPk5dhlh9g {
 height: 22px !important;
 line-height: 22px !important;
}

.pk5dh9vfl .OPk5dhlh9nm {
 height: 22px !important;
 line-height: 22px !important;
}

.pk5dh9vfl .OPk5dhlh9od {
 height: 22px !important;
 float: left !important;
}

.pk5dh9vfl .OPk5dhu6jup {
 float: left !important;
 height: 22px !important;
 /*bottom: 9px !important;*/
}

.pk5dh9vfl .OPk5dhlh9vl {
 height: 22px !important;
 float: left !important;
}

.pk5dh9vfl .OPk5dhlh9rz {
 height: 22px !important;
 float: left !important;
}

.pk5dh9vfl .OPk5dhjei4i {
 padding-top: 2px !important;
}

.pk5dh9vfl .OPk5dhjei7i {
 display: inline-block !important;
 height: 30px !important;
 margin-bottom: 10px !important;
}

.pk5dh9vfl .OPk5dhjeht {
 width: 3px !important;
 display: inline-block !important;
 height: 16px !important;
 float: none !important;
 top: 2px !important;
 flex: 0 0 3px !important;
 margin-right: 8px !important;
}

.pk5dh9vfl .OPk5dhjei6n {
 display: inline-block !important;
 height: 30px !important;
 line-height: 30px !important;
 font-weight: normal !important;
 text-align: center !important;
 font-size: 16px !important;
}

.pk5dgtbi3 .OPk5dh807f {
 margin-bottom: 3px !important;
}

.pk5dgtbi3 .OPk5dh807kw {
 float: left !important;
 height: 22px !important;
 /*bottom: 9px !important;*/
}

.pk5dgtbi3 .OPk5dh807jj {
 float: left !important;
 height: 22px !important;
 line-height: 22px !important;
}

.pk5dgtbi3 .OPk5dh807ib {
 float: right !important;
 height: 22px !important;
}
.OPjdiodmzv{
     text-align: center !important;
     margin-top: 16px !important;
     margin-bottom: 16px !important;
}
/*留言统计*/
.pk5g3wpxd .OPk5g3yv3gx {
 height: 44px !important;
 width: 100% !important;
 flex: 0 0 100% !important;
 margin-bottom: 5px;
}

.pk5g3wpxd .OPk5g3yv35 {
 width: 66% !important;
 display: inline-block !important;
 height: 44px !important;
 flex: 0 0 75% !important;
}

.pk5g3wpxd .OPk5g47eklb {
 width: 34% !important;
 display: inline-block !important;
 height: 44px !important;
 float: right !important;
 flex: 0 0 25% !important;
 border-bottom-style: solid !important;
 border-bottom-width: 1px !important;
 border-top-style: solid !important;
 border-top-width: 1px !important;
 min-height: 44px;
 max-height: 44px;
}

.pk5g3wpxd .OPk5g47eklb-android {
 width: 34% !important;
 display: inline-block !important;
 height: 45px !important;
 float: right !important;
 flex: 0 0 25% !important;
 border-bottom-style: solid !important;
 border-bottom-width: 1px !important;
 border-top-style: solid !important;
 border-top-width: 1px !important;
 min-height: 45px;
 max-height: 45px;
}

.pk5g3wpxd .OPk5g47eklb-ios {
 width: 34% !important;
 display: inline-block !important;
 height: 46px !important;
 float: right !important;
 flex: 0 0 25% !important;
 border-bottom-style: solid !important;
 border-bottom-width: 1px !important;
 border-top-style: solid !important;
 border-top-width: 1px !important;
 min-height: 46px;
 max-height: 46px;
}

.pk5g3wpxd .OPk5g47eke {
 width: 1px !important;
 display: inline-block !important;
 height: 17px !important;
 top: 13px !important;
 float: left !important;
 flex: 0 0 1px !important;
}

.pk5g3wpxd .OPk5g47ekjx {
 display: inline-block !important;
 float: none !important;
 height: 44px !important;
 line-height: 44px !important;
 font-size: 13px !important;
 text-align: right !important;
 width: 45% !important;
 flex: 0 0 45% !important;
}

.pk5g3wpxd .OPk5g47ekky {
 float: none !important;
 width: 45% !important;
 top: 2px !important;
 flex: 0 0 45% !important;
}

.pk5g3wpxd .OPk5g4d3by {
 float: left !important;
 margin-top: 7px !important;
 margin-right: 8px !important;
}

.pk5g3wpxd .OCk5g4b9g7 {
 font-size: 17px !important;
 float: left !important;
}

.pk5g4yojv .OPk5g51q03 {
 font-size: 13px !important;
}

.pk5g4yojv .OPk5g51q04 {
 height: 40px !important;
}

.pk5g4yojv .OPk5g51q02 {
 bottom: -3px !important;
 padding-bottom: 4px !important;
}

.pk5g4yojv .OPk5g51q0cd {
 line-height: 35px !important;
 bottom: 2px !important;
 text-align: center !important;
}

.pk5g4yojv .OPk5g51q3uz {
 margin-top: 10px !important;
 margin-bottom: 10px !important;
 padding-left: 20px !important;
 padding-right: 20px !important;
}

.pk5g4yojv .OPk5g51q0dk {
 margin-bottom: 10px !important;
 padding-left: 20px !important;
 padding-right: 20px !important;
}


/* 日期选择 */
.search-wrap {
    position: fixed!important;
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1999;
}
.date-modal{
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    z-index: 9;
}

.pjcr9pku3 .OPjdixoskfc {
 margin-top: 0px !important;
 font-size: 24px !important;
 display: inline-block;
}

.pjcr9pku3 .OPjdixoskjp {
 flex: 0 0 32px !important;
 align-self: center !important;
 margin-top: 14px !important;
  display: inline-block;
 
}

.pjcr9pku3 .OPjdixoskkv {
 flex: 1 1 0% !important;
}

.pjcr9pku3 .OPjdixoskqa {
 margin-top: 0px !important;
 font-size: 24px !important;
  display: inline-block;
 
}

.pka1sb900 .OPkabtsqfgs {
 margin-bottom: 10px !important;
}
.pka1sb900 .OPkabtsqfgh {
 padding-left: 12px !important;
 padding-right: 12px !important;
}
.pka1sb900 .OPkabtsqew {
 padding-top: 10px ;
 padding-bottom: 10px ;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
}
.pka1sb900 .OPkabtsqfct {
 margin-top: 8px !important;
}
.pka1sb900 .OPkadnmjng {
 display: inline-block;vertical-align:middle;
}
.pka1sb900 .OPkabtsqf9h {
 font-size: 12px !important;
 display: inline-block;vertical-align:middle;
}

.pka1sb900 .OPkabtsqfai {
 font-size: 12px !important;
 display: inline-block;vertical-align:middle;
}
.pka1sb900 .OPkabtsqfea {
 margin-top: 8px !important;
}
.pka1sb900 .OPkado4ylg {
 display: inline-block;vertical-align:middle;
}
.pka1sb900 .OPkabtsqfev {
 font-size: 12px !important;
 display: inline-block;vertical-align:middle;
}
.pka1sb900 .OPkabtsqffa {
 font-size: 12px !important;
 display: inline-block;vertical-align:middle;
}
.pka1sb900 .OPkabtprkxq {
 margin-top: 4px !important;
 margin-bottom: 8px !important;
}
.pka1sb900 .OPkabtprkyu {
 float: none !important;
 display: inline-block !important;
 background-color: #17BF6A !important;
 margin-right: 2px !important;
}
.pka1sb900 .OPkabtprkyv {
 float: none !important;
 display: inline-block !important;
 color: #17BF6A !important;
}
.pka1sb900 .OPkabtmkmy {
 margin-top: 4px !important;
 margin-bottom: 8px !important;
}
.pka1sb900 .OPkabtjvwu {
 float: none !important;
 display: inline-block !important;
 background-color: #BDC0C5 !important;
 margin-right: 2px !important;
}
.pka1sb900 .OPkabtjvwv {
 float: none !important;
 display: inline-block !important;
 color: #BDC0C5 !important;
}
.pka1sb900 .OPkabtsqfae {
 margin-top: 8px !important;
 margin-bottom: 8px !important;
}
.pka1sb900 .OPkabtsqfel {
 float: none !important;
 display: inline-block !important;
 background-color: #EE4016 !important;
 margin-right: 2px !important;
}
.pka1sb900 .OPkabtsqffb {
 float: none !important;
 display: inline-block !important;
 color: #EE4016 !important;
 font-size: 12px !important;
}
.pka1sb900 .OPkabtprlbl {
 margin-top: 4px !important;
 margin-bottom: 8px !important;
}
.pka1sb900 .OPkabtprl5c {
 float: none !important;
 display: inline-block !important;
 background-color: #FF9901 !important;
 margin-right: 2px !important;
}
.pka1sb900 .OPkabtprl1w {
 float: none !important;
 display: inline-block !important;
 color: #FF9901 !important;
}
.pk2u5rnjt .OPk2u5tt2o {
 width: 20px !important;
 font-size: 15px !important;
 height: 20px !important;
 padding-left: 0px !important;
 padding-right: 0px !important;
 position: absolute !important;
    left: 90% !important;
    bottom: 5px !important;
}
.pk2u5rnjt .OPk2u5tt2o {
	width: 30px !important;
	font-size: 15px !important;
	height: 25px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	position: absolute !important;
    left: 90% !important;
    bottom: 10px !important;
}

.pk5g3wpxd .OPk5g47eklc {
 width: 50% !important;
 display: inline-block !important;
 height: 44px !important;
 float: right !important;
 flex: 0 0 25% !important;
 border-bottom-style: solid !important;
 border-bottom-width: 1px !important;
 border-top-width: 1px;
 border-top-style: solid;
 min-height: 44px;
 max-height: 44px;
}

.pk5g3wpxd .OPk5g47eklc-android {
 width: 50% !important;
 display: inline-block !important;
 height: 45px !important;
 float: right !important;
 flex: 0 0 25% !important;
 border-bottom-style: solid !important;
 border-bottom-width: 1px !important;
 border-top-width: 1px;
 border-top-style: solid;
 min-height: 45px;
 max-height: 45px;
}

.pk5g3wpxd .OPk5g47eklc-ios {
 width: 50% !important;
 display: inline-block !important;
 height: 46px !important;
 float: right !important;
 flex: 0 0 25% !important;
 border-bottom-style: solid !important;
 border-bottom-width: 1px !important;
 border-top-width: 1px;
 border-top-style: solid;
 min-height: 46px;
 max-height: 46px;
}

.reply_content {
	display: inline-block;
    margin: 12px;
    border: 1px solid rgb(0, 204, 178);
    padding: 1px;
    color: rgb(0, 204, 178) !important;
    font-size: 14px;
}


.pkag5vr0y .OPkag63ur9 {
 height: 38px !important;
 background-color: #fcead2 !important;
 padding: 10px 15px 9px 15px !important;
}

.pkag5vr0y .OPkag63urdk {
 font-size: 14px !important;
 display: inline-block !important;
 margin-right: 10px !important;
}

.pkag5vr0y .OPkag63urxw {
 display: inline-block !important;
 font-size: 14px !important;
}

.pkag5vr0y .OPkag63uryp {
 display: inline-block !important;
 font-size: 14px !important;
 color: #4A90E2 !important;
 text-align: center !important;
 float: right;
}
.pkag5vr0y .OPkag63ur9 {
 height: 38px !important;
 background-color: #fcead2 !important;
 padding: 10px 15px 9px 15px !important;
}

.pkag5vr0y .OPkag63urdk {
 font-size: 14px !important;
 display: inline-block !important;
 margin-right: 10px !important;
}

.pkag5vr0y .OPkag63urxw {
 display: inline-block !important;
 font-size: 14px !important;
}

.pkag5vr0y .OPkag63uryp {
 display: inline-block !important;
 font-size: 14px !important;
 color: #4A90E2 !important;
 text-align: center !important;
 float: right;
}
.pjqnfzqth .OSjfj0y22w {
    width: 100% !important;
    font-size: 18px !important;
    flex: 0 0 100% !important;
    border-style: none !important;
    border-radius: 0px 0px 0px 0px !important;
    height: 44px!important;
}
.pjqnfzqth .OPjfj0qg64 {
    flex: 1 1 0% !important;
}

.viewGkxButton{
    background-color: #BDC0C5!important;
    opacity: 1 !important;
}

.szxx_card {
	float: left !important;
    width: 100% !important;
    border: 1px solid #dbdbdc !important;
    border-radius: 5px !important;
    margin-bottom:15px !important;
    padding: 12px !important;
}
.modle_xq_item{
    background-color: rgba(255, 255, 255, 1);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: solid 0.5px #F8F8F8;
}
.modle_xq_first_line{
	width:100%;
}
.modle_xq_second_line{
	width:100%;
}
.modle_xq_third_line{
	width:100%;
	margin-top: 5px;
}
.modle_xq_title{
	float:left;
	font-weight: 400;
    font-style: normal;
    color: #666666;
    margin-left: 20px;
}
.modle_xq_je{
	float:left;
	font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #FFB950;
    margin-left: 20px;
}
.modle_xq_xn{
	float:left;
	font-size: 12px;
    color: #999999;
    margin-left: 20px;
}
.modle_xq_dj{
	float:right;
	font-weight: 400;
    font-style: normal;
    font-size: 12px;
    color: #FFB950;
    margin-right: 20px;
    border: solid 0.5px #FFB950;
    padding: 3px;
    border-radius: 5px;
}